### Method

# Gtk.CellRenderer.get_padding

#### Declaration [src]

    void
    gtk_cell_renderer_get_padding (
      GtkCellRenderer* cell,
      int* xpad,
      int* ypad
    )

#### Description [src]

Fills in `xpad` and `ypad` with the appropriate values of `cell`.

#### Parameters

`xpad` | `int*`
| location to fill in with the x padding of the cell, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`ypad` | `int*`
| location to fill in with the y padding of the cell, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee